Subject: RE: Current TE practices

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Sun, 14 Jul 2002 01:49:09 +0200

> -----Original Message-----
> From: Chris Liljenstolpe [mailto:[email-masked]]
> Sent: dinsdag 9 juli 2002 15:15
> To: Florian-Daniel Otel; Stanislav Rost
> Cc: [email-masked]
> Subject: Re: Current TE practices
> 
> 
> Greetings,
> 
>         I did have a draft out about 6 months ago (presented 
> at SLC) that I clumsily allowed to expire.  A new one will be
> available after this IETF.
> 
Mmm.. did it get much discussion? Do people care?
If not much happens on the mailing list, then I guess no new rev
is asked for, and if no big support is shown, then no WG Last Call
or such, and so no request to AD for publication....

and... yep, then it expires.

>         Chris
Bert